Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000824Core InformAssertions and creationspublic2011-12-17 16:222014-05-07 07:33
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000824: Preposition overrides ``called'' when creating a rulebook.
DescriptionThe attached source creates an off-stage container and some contents rather than a rulebook. A rulebook is created if ``in'' is replaced with a non-preposition.
Minimal Source Text To Reproduce
There is a room.
There is a nothing based rulebook called in response to foo.
When play begins:
	showme response to foo;
	showme nothing based rulebook called.
TagsNo tags attached.
Effect(serious/mild) Game compiles but misbehaves
Attached Files

- Relationships

-  Notes
(0002665)
graham (administrator)
2014-05-04 11:31

Fixed.

- Issue History
Date Modified Username Field Change
2011-12-17 16:22 EmacsUser New Issue
2012-01-02 14:11 EmacsUser Summary Preposition overrides called when creating a rulebook. => Preposition overrides ``called'' when creating a rulebook.
2012-06-20 08:30 curiousdannii Status new => confirmed
2012-06-20 08:30 curiousdannii Steps to Reproduce Updated View Revisions
2012-06-20 19:47 EmacsUser Steps to Reproduce Updated View Revisions
2014-05-04 11:31 graham Note Added: 0002665
2014-05-04 11:31 graham Status confirmed => resolved
2014-05-04 11:31 graham Resolution open => fixed
2014-05-04 11:31 graham Assigned To => graham
2014-05-07 07:32 jmcgrew Fixed in Version => 6L02
2014-05-07 07:33 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker